Index: contrib/crossrpms/rtems4.11/arm-eabi/rtems-4.11-arm-rtemseabi4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/arm-eabi/rtems-4.11-arm-rtemseabi4.11-gcc.spec	(revision bc33a3e9df17f06bf102196a5a6164dc6a83aa60)
+++ contrib/crossrpms/rtems4.11/arm-eabi/rtems-4.11-arm-rtemseabi4.11-gcc.spec	(revision f11d5a426f1ec8b27961027b7b2fe1269e439150)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	2%{?dist}
+Release:      	4%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -217,4 +217,5 @@
 %{?fc16:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?el6:BuildRequires: cloog-ppl-devel >= %cloog_required}
+%{?suse12_1:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
 %{?suse11_4:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
 %{?suse11_3:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
@@ -247,5 +248,5 @@
 Requires:	rtems-4.11-arm-rtemseabi4.11-binutils
 Requires:	rtems-4.11-arm-rtemseabi4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-arm-rtemseabi4.11-newlib = %{newlib_version}-21%{?dist}
+Requires:	rtems-4.11-arm-rtemseabi4.11-newlib = %{newlib_version}-23%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -261,5 +262,5 @@
 %if "%{gcc_version}" == "4.6.2"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.6.2-rtems4.11-20111028.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.6.2-rtems4.11-20111124.diff
 %endif
 %if "%{gcc_version}" == "4.5.3"
@@ -362,5 +363,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-2%{?dist}/newlib-%{newlib_version}-21%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-4%{?dist}/newlib-%{newlib_version}-23%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -647,5 +648,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-arm-rtemseabi4.11-binutils
-# Requires:       rtems-4.11-arm-rtemseabi4.11-newlib = %{newlib_version}-21%{?dist}
+# Requires:       rtems-4.11-arm-rtemseabi4.11-newlib = %{newlib_version}-23%{?dist}
 # License:	GPL
 
@@ -665,5 +666,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-arm-rtemseabi4.11-newlib = %{newlib_version}-21%{?dist}
+Requires:       rtems-4.11-arm-rtemseabi4.11-newlib = %{newlib_version}-23%{?dist}
 License:	GPL
 
@@ -844,5 +845,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        21%{?dist}
+Release:        23%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -865,5 +866,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        21%{?dist}
+Release:        23%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/arm/rtems-4.11-arm-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/arm/rtems-4.11-arm-rtems4.11-gcc.spec	(revision bc33a3e9df17f06bf102196a5a6164dc6a83aa60)
+++ contrib/crossrpms/rtems4.11/arm/rtems-4.11-arm-rtems4.11-gcc.spec	(revision f11d5a426f1ec8b27961027b7b2fe1269e439150)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	3%{?dist}
+Release:      	4%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -248,5 +248,5 @@
 Requires:	rtems-4.11-arm-rtems4.11-binutils
 Requires:	rtems-4.11-arm-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-arm-rtems4.11-newlib = %{newlib_version}-22%{?dist}
+Requires:	rtems-4.11-arm-rtems4.11-newlib = %{newlib_version}-23%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -262,5 +262,5 @@
 %if "%{gcc_version}" == "4.6.2"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.6.2-rtems4.11-20111028.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.6.2-rtems4.11-20111124.diff
 %endif
 %if "%{gcc_version}" == "4.5.3"
@@ -363,5 +363,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-3%{?dist}/newlib-%{newlib_version}-22%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-4%{?dist}/newlib-%{newlib_version}-23%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -648,5 +648,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-arm-rtems4.11-binutils
-# Requires:       rtems-4.11-arm-rtems4.11-newlib = %{newlib_version}-22%{?dist}
+# Requires:       rtems-4.11-arm-rtems4.11-newlib = %{newlib_version}-23%{?dist}
 # License:	GPL
 
@@ -666,5 +666,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-arm-rtems4.11-newlib = %{newlib_version}-22%{?dist}
+Requires:       rtems-4.11-arm-rtems4.11-newlib = %{newlib_version}-23%{?dist}
 License:	GPL
 
@@ -845,5 +845,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        22%{?dist}
+Release:        23%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -866,5 +866,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        22%{?dist}
+Release:        23%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/avr/rtems-4.11-avr-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/avr/rtems-4.11-avr-rtems4.11-gcc.spec	(revision bc33a3e9df17f06bf102196a5a6164dc6a83aa60)
+++ contrib/crossrpms/rtems4.11/avr/rtems-4.11-avr-rtems4.11-gcc.spec	(revision f11d5a426f1ec8b27961027b7b2fe1269e439150)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	3%{?dist}
+Release:      	4%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -248,5 +248,5 @@
 Requires:	rtems-4.11-avr-rtems4.11-binutils
 Requires:	rtems-4.11-avr-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-avr-rtems4.11-newlib = %{newlib_version}-22%{?dist}
+Requires:	rtems-4.11-avr-rtems4.11-newlib = %{newlib_version}-23%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -262,5 +262,5 @@
 %if "%{gcc_version}" == "4.6.2"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.6.2-rtems4.11-20111028.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.6.2-rtems4.11-20111124.diff
 %endif
 %if "%{gcc_version}" == "4.5.3"
@@ -351,5 +351,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-3%{?dist}/newlib-%{newlib_version}-22%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-4%{?dist}/newlib-%{newlib_version}-23%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -635,5 +635,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-avr-rtems4.11-binutils
-# Requires:       rtems-4.11-avr-rtems4.11-newlib = %{newlib_version}-22%{?dist}
+# Requires:       rtems-4.11-avr-rtems4.11-newlib = %{newlib_version}-23%{?dist}
 # License:	GPL
 
@@ -653,5 +653,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-avr-rtems4.11-newlib = %{newlib_version}-22%{?dist}
+Requires:       rtems-4.11-avr-rtems4.11-newlib = %{newlib_version}-23%{?dist}
 License:	GPL
 
@@ -771,5 +771,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        22%{?dist}
+Release:        23%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -792,5 +792,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        22%{?dist}
+Release:        23%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/bfin/rtems-4.11-bfin-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/bfin/rtems-4.11-bfin-rtems4.11-gcc.spec	(revision bc33a3e9df17f06bf102196a5a6164dc6a83aa60)
+++ contrib/crossrpms/rtems4.11/bfin/rtems-4.11-bfin-rtems4.11-gcc.spec	(revision f11d5a426f1ec8b27961027b7b2fe1269e439150)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	3%{?dist}
+Release:      	4%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -248,5 +248,5 @@
 Requires:	rtems-4.11-bfin-rtems4.11-binutils
 Requires:	rtems-4.11-bfin-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-bfin-rtems4.11-newlib = %{newlib_version}-22%{?dist}
+Requires:	rtems-4.11-bfin-rtems4.11-newlib = %{newlib_version}-23%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -262,5 +262,5 @@
 %if "%{gcc_version}" == "4.6.2"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.6.2-rtems4.11-20111028.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.6.2-rtems4.11-20111124.diff
 %endif
 %if "%{gcc_version}" == "4.5.3"
@@ -363,5 +363,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-3%{?dist}/newlib-%{newlib_version}-22%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-4%{?dist}/newlib-%{newlib_version}-23%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -648,5 +648,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-bfin-rtems4.11-binutils
-# Requires:       rtems-4.11-bfin-rtems4.11-newlib = %{newlib_version}-22%{?dist}
+# Requires:       rtems-4.11-bfin-rtems4.11-newlib = %{newlib_version}-23%{?dist}
 # License:	GPL
 
@@ -666,5 +666,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-bfin-rtems4.11-newlib = %{newlib_version}-22%{?dist}
+Requires:       rtems-4.11-bfin-rtems4.11-newlib = %{newlib_version}-23%{?dist}
 License:	GPL
 
@@ -844,5 +844,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        22%{?dist}
+Release:        23%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -865,5 +865,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        22%{?dist}
+Release:        23%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/h8300/rtems-4.11-h8300-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/h8300/rtems-4.11-h8300-rtems4.11-gcc.spec	(revision bc33a3e9df17f06bf102196a5a6164dc6a83aa60)
+++ contrib/crossrpms/rtems4.11/h8300/rtems-4.11-h8300-rtems4.11-gcc.spec	(revision f11d5a426f1ec8b27961027b7b2fe1269e439150)
@@ -262,5 +262,5 @@
 %if "%{gcc_version}" == "4.6.2"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.6.2-rtems4.11-20111028.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.6.2-rtems4.11-20111124.diff
 %endif
 %if "%{gcc_version}" == "4.5.3"
Index: contrib/crossrpms/rtems4.11/i386/rtems-4.11-i386-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/i386/rtems-4.11-i386-rtems4.11-gcc.spec	(revision bc33a3e9df17f06bf102196a5a6164dc6a83aa60)
+++ contrib/crossrpms/rtems4.11/i386/rtems-4.11-i386-rtems4.11-gcc.spec	(revision f11d5a426f1ec8b27961027b7b2fe1269e439150)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	3%{?dist}
+Release:      	4%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -248,5 +248,5 @@
 Requires:	rtems-4.11-i386-rtems4.11-binutils
 Requires:	rtems-4.11-i386-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-i386-rtems4.11-newlib = %{newlib_version}-22%{?dist}
+Requires:	rtems-4.11-i386-rtems4.11-newlib = %{newlib_version}-23%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -262,5 +262,5 @@
 %if "%{gcc_version}" == "4.6.2"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.6.2-rtems4.11-20111028.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.6.2-rtems4.11-20111124.diff
 %endif
 %if "%{gcc_version}" == "4.5.3"
@@ -363,5 +363,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-3%{?dist}/newlib-%{newlib_version}-22%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-4%{?dist}/newlib-%{newlib_version}-23%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -648,5 +648,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-i386-rtems4.11-binutils
-# Requires:       rtems-4.11-i386-rtems4.11-newlib = %{newlib_version}-22%{?dist}
+# Requires:       rtems-4.11-i386-rtems4.11-newlib = %{newlib_version}-23%{?dist}
 # License:	GPL
 
@@ -666,5 +666,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-i386-rtems4.11-newlib = %{newlib_version}-22%{?dist}
+Requires:       rtems-4.11-i386-rtems4.11-newlib = %{newlib_version}-23%{?dist}
 License:	GPL
 
@@ -845,5 +845,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        22%{?dist}
+Release:        23%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -866,5 +866,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        22%{?dist}
+Release:        23%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/lm32/rtems-4.11-lm32-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/lm32/rtems-4.11-lm32-rtems4.11-gcc.spec	(revision bc33a3e9df17f06bf102196a5a6164dc6a83aa60)
+++ contrib/crossrpms/rtems4.11/lm32/rtems-4.11-lm32-rtems4.11-gcc.spec	(revision f11d5a426f1ec8b27961027b7b2fe1269e439150)
@@ -262,5 +262,5 @@
 %if "%{gcc_version}" == "4.6.2"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.6.2-rtems4.11-20111028.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.6.2-rtems4.11-20111124.diff
 %endif
 %if "%{gcc_version}" == "4.5.3"
Index: contrib/crossrpms/rtems4.11/m32c/rtems-4.11-m32c-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/m32c/rtems-4.11-m32c-rtems4.11-gcc.spec	(revision bc33a3e9df17f06bf102196a5a6164dc6a83aa60)
+++ contrib/crossrpms/rtems4.11/m32c/rtems-4.11-m32c-rtems4.11-gcc.spec	(revision f11d5a426f1ec8b27961027b7b2fe1269e439150)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	3%{?dist}
+Release:      	4%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -248,5 +248,5 @@
 Requires:	rtems-4.11-m32c-rtems4.11-binutils
 Requires:	rtems-4.11-m32c-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-m32c-rtems4.11-newlib = %{newlib_version}-22%{?dist}
+Requires:	rtems-4.11-m32c-rtems4.11-newlib = %{newlib_version}-23%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -262,5 +262,5 @@
 %if "%{gcc_version}" == "4.6.2"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.6.2-rtems4.11-20111028.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.6.2-rtems4.11-20111124.diff
 %endif
 %if "%{gcc_version}" == "4.5.3"
@@ -351,5 +351,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-3%{?dist}/newlib-%{newlib_version}-22%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-4%{?dist}/newlib-%{newlib_version}-23%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -635,5 +635,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-m32c-rtems4.11-binutils
-# Requires:       rtems-4.11-m32c-rtems4.11-newlib = %{newlib_version}-22%{?dist}
+# Requires:       rtems-4.11-m32c-rtems4.11-newlib = %{newlib_version}-23%{?dist}
 # License:	GPL
 
@@ -653,5 +653,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-m32c-rtems4.11-newlib = %{newlib_version}-22%{?dist}
+Requires:       rtems-4.11-m32c-rtems4.11-newlib = %{newlib_version}-23%{?dist}
 License:	GPL
 
@@ -772,5 +772,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        22%{?dist}
+Release:        23%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -793,5 +793,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        22%{?dist}
+Release:        23%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/m32r/rtems-4.11-m32r-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/m32r/rtems-4.11-m32r-rtems4.11-gcc.spec	(revision bc33a3e9df17f06bf102196a5a6164dc6a83aa60)
+++ contrib/crossrpms/rtems4.11/m32r/rtems-4.11-m32r-rtems4.11-gcc.spec	(revision f11d5a426f1ec8b27961027b7b2fe1269e439150)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	3%{?dist}
+Release:      	4%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -248,5 +248,5 @@
 Requires:	rtems-4.11-m32r-rtems4.11-binutils
 Requires:	rtems-4.11-m32r-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-m32r-rtems4.11-newlib = %{newlib_version}-22%{?dist}
+Requires:	rtems-4.11-m32r-rtems4.11-newlib = %{newlib_version}-23%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -262,5 +262,5 @@
 %if "%{gcc_version}" == "4.6.2"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.6.2-rtems4.11-20111028.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.6.2-rtems4.11-20111124.diff
 %endif
 %if "%{gcc_version}" == "4.5.3"
@@ -351,5 +351,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-3%{?dist}/newlib-%{newlib_version}-22%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-4%{?dist}/newlib-%{newlib_version}-23%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -635,5 +635,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-m32r-rtems4.11-binutils
-# Requires:       rtems-4.11-m32r-rtems4.11-newlib = %{newlib_version}-22%{?dist}
+# Requires:       rtems-4.11-m32r-rtems4.11-newlib = %{newlib_version}-23%{?dist}
 # License:	GPL
 
@@ -653,5 +653,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-m32r-rtems4.11-newlib = %{newlib_version}-22%{?dist}
+Requires:       rtems-4.11-m32r-rtems4.11-newlib = %{newlib_version}-23%{?dist}
 License:	GPL
 
@@ -772,5 +772,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        22%{?dist}
+Release:        23%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -793,5 +793,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        22%{?dist}
+Release:        23%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/m68k/rtems-4.11-m68k-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/m68k/rtems-4.11-m68k-rtems4.11-gcc.spec	(revision bc33a3e9df17f06bf102196a5a6164dc6a83aa60)
+++ contrib/crossrpms/rtems4.11/m68k/rtems-4.11-m68k-rtems4.11-gcc.spec	(revision f11d5a426f1ec8b27961027b7b2fe1269e439150)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	3%{?dist}
+Release:      	4%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -248,5 +248,5 @@
 Requires:	rtems-4.11-m68k-rtems4.11-binutils
 Requires:	rtems-4.11-m68k-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-m68k-rtems4.11-newlib = %{newlib_version}-22%{?dist}
+Requires:	rtems-4.11-m68k-rtems4.11-newlib = %{newlib_version}-23%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -262,5 +262,5 @@
 %if "%{gcc_version}" == "4.6.2"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.6.2-rtems4.11-20111028.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.6.2-rtems4.11-20111124.diff
 %endif
 %if "%{gcc_version}" == "4.5.3"
@@ -363,5 +363,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-3%{?dist}/newlib-%{newlib_version}-22%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-4%{?dist}/newlib-%{newlib_version}-23%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -648,5 +648,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-m68k-rtems4.11-binutils
-# Requires:       rtems-4.11-m68k-rtems4.11-newlib = %{newlib_version}-22%{?dist}
+# Requires:       rtems-4.11-m68k-rtems4.11-newlib = %{newlib_version}-23%{?dist}
 # License:	GPL
 
@@ -666,5 +666,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-m68k-rtems4.11-newlib = %{newlib_version}-22%{?dist}
+Requires:       rtems-4.11-m68k-rtems4.11-newlib = %{newlib_version}-23%{?dist}
 License:	GPL
 
@@ -845,5 +845,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        22%{?dist}
+Release:        23%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -866,5 +866,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        22%{?dist}
+Release:        23%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/mips/rtems-4.11-mips-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/mips/rtems-4.11-mips-rtems4.11-gcc.spec	(revision bc33a3e9df17f06bf102196a5a6164dc6a83aa60)
+++ contrib/crossrpms/rtems4.11/mips/rtems-4.11-mips-rtems4.11-gcc.spec	(revision f11d5a426f1ec8b27961027b7b2fe1269e439150)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	3%{?dist}
+Release:      	4%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -248,5 +248,5 @@
 Requires:	rtems-4.11-mips-rtems4.11-binutils
 Requires:	rtems-4.11-mips-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-mips-rtems4.11-newlib = %{newlib_version}-22%{?dist}
+Requires:	rtems-4.11-mips-rtems4.11-newlib = %{newlib_version}-23%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -262,5 +262,5 @@
 %if "%{gcc_version}" == "4.6.2"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.6.2-rtems4.11-20111028.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.6.2-rtems4.11-20111124.diff
 %endif
 %if "%{gcc_version}" == "4.5.3"
@@ -363,5 +363,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-3%{?dist}/newlib-%{newlib_version}-22%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-4%{?dist}/newlib-%{newlib_version}-23%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -648,5 +648,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-mips-rtems4.11-binutils
-# Requires:       rtems-4.11-mips-rtems4.11-newlib = %{newlib_version}-22%{?dist}
+# Requires:       rtems-4.11-mips-rtems4.11-newlib = %{newlib_version}-23%{?dist}
 # License:	GPL
 
@@ -666,5 +666,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-mips-rtems4.11-newlib = %{newlib_version}-22%{?dist}
+Requires:       rtems-4.11-mips-rtems4.11-newlib = %{newlib_version}-23%{?dist}
 License:	GPL
 
@@ -845,5 +845,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        22%{?dist}
+Release:        23%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -866,5 +866,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        22%{?dist}
+Release:        23%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/powerpc/rtems-4.11-powerpc-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/powerpc/rtems-4.11-powerpc-rtems4.11-gcc.spec	(revision bc33a3e9df17f06bf102196a5a6164dc6a83aa60)
+++ contrib/crossrpms/rtems4.11/powerpc/rtems-4.11-powerpc-rtems4.11-gcc.spec	(revision f11d5a426f1ec8b27961027b7b2fe1269e439150)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	3%{?dist}
+Release:      	4%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -248,5 +248,5 @@
 Requires:	rtems-4.11-powerpc-rtems4.11-binutils
 Requires:	rtems-4.11-powerpc-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-powerpc-rtems4.11-newlib = %{newlib_version}-22%{?dist}
+Requires:	rtems-4.11-powerpc-rtems4.11-newlib = %{newlib_version}-23%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -262,5 +262,5 @@
 %if "%{gcc_version}" == "4.6.2"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.6.2-rtems4.11-20111028.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.6.2-rtems4.11-20111124.diff
 %endif
 %if "%{gcc_version}" == "4.5.3"
@@ -363,5 +363,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-3%{?dist}/newlib-%{newlib_version}-22%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-4%{?dist}/newlib-%{newlib_version}-23%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -648,5 +648,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-powerpc-rtems4.11-binutils
-# Requires:       rtems-4.11-powerpc-rtems4.11-newlib = %{newlib_version}-22%{?dist}
+# Requires:       rtems-4.11-powerpc-rtems4.11-newlib = %{newlib_version}-23%{?dist}
 # License:	GPL
 
@@ -666,5 +666,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-powerpc-rtems4.11-newlib = %{newlib_version}-22%{?dist}
+Requires:       rtems-4.11-powerpc-rtems4.11-newlib = %{newlib_version}-23%{?dist}
 License:	GPL
 
@@ -845,5 +845,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        22%{?dist}
+Release:        23%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -866,5 +866,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        22%{?dist}
+Release:        23%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/sh/rtems-4.11-sh-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/sh/rtems-4.11-sh-rtems4.11-gcc.spec	(revision bc33a3e9df17f06bf102196a5a6164dc6a83aa60)
+++ contrib/crossrpms/rtems4.11/sh/rtems-4.11-sh-rtems4.11-gcc.spec	(revision f11d5a426f1ec8b27961027b7b2fe1269e439150)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	3%{?dist}
+Release:      	4%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -248,5 +248,5 @@
 Requires:	rtems-4.11-sh-rtems4.11-binutils
 Requires:	rtems-4.11-sh-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-sh-rtems4.11-newlib = %{newlib_version}-22%{?dist}
+Requires:	rtems-4.11-sh-rtems4.11-newlib = %{newlib_version}-23%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -262,5 +262,5 @@
 %if "%{gcc_version}" == "4.6.2"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.6.2-rtems4.11-20111028.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.6.2-rtems4.11-20111124.diff
 %endif
 %if "%{gcc_version}" == "4.5.3"
@@ -363,5 +363,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-3%{?dist}/newlib-%{newlib_version}-22%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-4%{?dist}/newlib-%{newlib_version}-23%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -648,5 +648,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-sh-rtems4.11-binutils
-# Requires:       rtems-4.11-sh-rtems4.11-newlib = %{newlib_version}-22%{?dist}
+# Requires:       rtems-4.11-sh-rtems4.11-newlib = %{newlib_version}-23%{?dist}
 # License:	GPL
 
@@ -666,5 +666,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-sh-rtems4.11-newlib = %{newlib_version}-22%{?dist}
+Requires:       rtems-4.11-sh-rtems4.11-newlib = %{newlib_version}-23%{?dist}
 License:	GPL
 
@@ -845,5 +845,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        22%{?dist}
+Release:        23%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -866,5 +866,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        22%{?dist}
+Release:        23%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/sparc/rtems-4.11-sparc-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/sparc/rtems-4.11-sparc-rtems4.11-gcc.spec	(revision bc33a3e9df17f06bf102196a5a6164dc6a83aa60)
+++ contrib/crossrpms/rtems4.11/sparc/rtems-4.11-sparc-rtems4.11-gcc.spec	(revision f11d5a426f1ec8b27961027b7b2fe1269e439150)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	3%{?dist}
+Release:      	4%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -248,5 +248,5 @@
 Requires:	rtems-4.11-sparc-rtems4.11-binutils
 Requires:	rtems-4.11-sparc-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-sparc-rtems4.11-newlib = %{newlib_version}-22%{?dist}
+Requires:	rtems-4.11-sparc-rtems4.11-newlib = %{newlib_version}-23%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -262,5 +262,5 @@
 %if "%{gcc_version}" == "4.6.2"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.6.2-rtems4.11-20111028.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.6.2-rtems4.11-20111124.diff
 %endif
 %if "%{gcc_version}" == "4.5.3"
@@ -363,5 +363,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-3%{?dist}/newlib-%{newlib_version}-22%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-4%{?dist}/newlib-%{newlib_version}-23%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -648,5 +648,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-sparc-rtems4.11-binutils
-# Requires:       rtems-4.11-sparc-rtems4.11-newlib = %{newlib_version}-22%{?dist}
+# Requires:       rtems-4.11-sparc-rtems4.11-newlib = %{newlib_version}-23%{?dist}
 # License:	GPL
 
@@ -666,5 +666,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-sparc-rtems4.11-newlib = %{newlib_version}-22%{?dist}
+Requires:       rtems-4.11-sparc-rtems4.11-newlib = %{newlib_version}-23%{?dist}
 License:	GPL
 
@@ -845,5 +845,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        22%{?dist}
+Release:        23%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -866,5 +866,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        22%{?dist}
+Release:        23%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/sparc64/rtems-4.11-sparc64-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/sparc64/rtems-4.11-sparc64-rtems4.11-gcc.spec	(revision bc33a3e9df17f06bf102196a5a6164dc6a83aa60)
+++ contrib/crossrpms/rtems4.11/sparc64/rtems-4.11-sparc64-rtems4.11-gcc.spec	(revision f11d5a426f1ec8b27961027b7b2fe1269e439150)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	3%{?dist}
+Release:      	4%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -248,5 +248,5 @@
 Requires:	rtems-4.11-sparc64-rtems4.11-binutils
 Requires:	rtems-4.11-sparc64-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-sparc64-rtems4.11-newlib = %{newlib_version}-22%{?dist}
+Requires:	rtems-4.11-sparc64-rtems4.11-newlib = %{newlib_version}-23%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -262,5 +262,5 @@
 %if "%{gcc_version}" == "4.6.2"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.6.2-rtems4.11-20111028.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.6.2-rtems4.11-20111124.diff
 %endif
 %if "%{gcc_version}" == "4.5.3"
@@ -363,5 +363,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-3%{?dist}/newlib-%{newlib_version}-22%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-4%{?dist}/newlib-%{newlib_version}-23%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -648,5 +648,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-sparc64-rtems4.11-binutils
-# Requires:       rtems-4.11-sparc64-rtems4.11-newlib = %{newlib_version}-22%{?dist}
+# Requires:       rtems-4.11-sparc64-rtems4.11-newlib = %{newlib_version}-23%{?dist}
 # License:	GPL
 
@@ -666,5 +666,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-sparc64-rtems4.11-newlib = %{newlib_version}-22%{?dist}
+Requires:       rtems-4.11-sparc64-rtems4.11-newlib = %{newlib_version}-23%{?dist}
 License:	GPL
 
@@ -845,5 +845,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        22%{?dist}
+Release:        23%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -866,5 +866,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        22%{?dist}
+Release:        23%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
